BINDING_HEADER_PDLOOTPRIO = "PerfectDominance Loot Priority";

local function addLootInfo(tooltip)
  local itemname, itemlink = tooltip:GetItem()
  
  if itemlink then
	priority = search_for_item(itemlink:match("item:(%d+):"))
	itemnote = search_for_note(itemlink:match("item:(%d+):"))
  end
  
  if priority then
  	prio = string.format("PD Lootprio: %s", priority)
  	tooltip:AddLine(prio)
	
	if itemnote then
	  note = string.format("%s", itemnote)
	  tooltip:AddLine(note)
	else
	  tooltip:AddLine("no tier prio") 
	end
--[[
  else
    tooltip:AddLine("no loot prio") 
--]]  
  end
end

GameTooltip:HookScript("OnTooltipSetItem", addLootInfo)
ItemRefTooltip:HookScript("OnTooltipSetItem", addLootInfo)
